body {

border: 0px;

margin: 0px;

}



A {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, sans-serif

}



A:visited {

	COLOR: #0066CC; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

}

A:hover {

	COLOR: #FF6600;FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; 

	text-decoration: none;		

}



A.meniu {

	COLOR: #000000;FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}

A.meniu:visited {

	COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}

A.meniu:hover {

	COLOR: #FFFFFF;FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.t10 {

	FONT-SIZE: 10px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}



.t10n {

	FONT-SIZE: 10px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	color: Black;    

}

.t11 {

	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

}

.t11b {

	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	COLOR: Black; font-weight: bold;

}

.t12 {

	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

	color: Black;

}



.titlu_dom {

	COLOR: #000066; FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.titlu_dom11 {

	COLOR: #000066; FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.titlu_dom10 {

	COLOR: #000066; FONT-SIZE: 10px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.titlu_dom10n {

	COLOR: Black; FONT-SIZE: 10px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.tb_12_m {

	COLOR: #FFCC33; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}

.tb_12 {

	COLOR: #CC0000; FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.tb_13 {

	COLOR: #0066CC; FONT-SIZE: 13px; FONT-FAMILY: Tahoma,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.tb_16 {

	COLOR: #CC0000; FONT-SIZE: 16px; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



.tb_14 {

	COLOR: #CC0000; FONT-SIZE: 14px; FONT-FAMILY:  Arial,Tahoma,Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;

	font-weight: bold;

}



A.fade_alb:link {

	COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}



A.fade_alb:visited {

	COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}

A.fade_alb:hover {

	COLOR: #FF4500;FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}



A.fade:link {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px;

}



A.fade:visited {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px;

}

A.fade:hover {

	COLOR: #000066;FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	BACKGROUND-COLOR: #EEEEFF;

}



A.fade0:link {

	COLOR: #000066; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade0:visited {

	COLOR: #000066; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade0:hover {

	COLOR: FF9900; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;

	font-weight: bold;

}



A.fade_a:link {

	COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ;

	font-weight: bold;

}

A.fade_a:visited {

	COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade_a:hover {

	COLOR: #FF6600; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}



A.fade_o:link {

	COLOR: #FF6600; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade_o:visited {

	COLOR: #FF6600; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade_o:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;

	font-weight: bold;

}





A.fade11:link {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

}

A.fade11:visited {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}

A.fade11:hover {

	COLOR: Red; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}



A.fade_tabel:link {

	COLOR: #960400; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

}

A.fade_tabel:visited {

	COLOR: #960400; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}

A.fade_tabel:hover {

	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}



A.fade11n:link {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

}

A.fade11n:visited {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

}

A.fade11n:hover {

	COLOR: #000066; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}



A.fade11r:link {

	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade11r:visited {

	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11r:hover {

	COLOR: Red; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}



A.fade11rn:link {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade11rn:visited {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11rn:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline ;

	font-weight: bold;

}



A.fade12rn:link {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none ;	

}

A.fade12rn:visited {

	COLOR: #0066CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;

}

A.fade12rn:hover {

	COLOR: #FF6600; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none ;

}



A.fade10rn:link {

	COLOR: Red; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade10rn:visited {

	COLOR: Red; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade10rn:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade1:link {

	COLOR: #000066; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none

}

A.fade1:visited {

	COLOR: #000066; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none

}

A.fade1:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none

}



A.fade11v:link {

	COLOR: #228B22; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade11v:visited {

	COLOR: #228B22; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11v:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11ab:link {

	COLOR: #0000FF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade11ab:visited {

	COLOR: #0000FF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11ab:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11r1:link {

	COLOR: #FF0000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none ; 

	font-weight: bold;

}

A.fade11r1:visited {

	COLOR: #FF0000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

A.fade11r1:hover {

	COLOR: Black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;

	font-weight: bold;

}

.bgDarkBlue {

	BACKGROUND-COLOR: #0054E3

}



.bghue {

	BACKGROUND-COLOR: White;

}



INPUT

{

    BORDER: 1 solid #000066;

    FONT-SIZE: 9px;

    BACKGROUND: #EFF2F9;

	 color: Blue;

}



.BUTTON

{

    BORDER: 0px;

    FONT-SIZE: 9px;

}



radio

{

    BORDER: 0px;

    FONT-SIZE: 9px;

	 BACKGROUND: #EFF2F9;	 

}

SELECT {

	BACKGROUND-COLOR: #EFF2F9; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; 

	BORDER-TOP-WIDTH: 1px; COLOR: Black; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-SIZE: 11px

}



TEXTAREA {

	BACKGROUND-COLOR: #EFF2F9; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; 

	BORDER-RIGHT-WIDTH: 1px; ; BORDER-TOP-WIDTH: 1px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-SIZE: 11px

}



#codeoutline1 {

	BORDER-RIGHT: 1px solid Black; 

	PADDING-RIGHT: 1px; BORDER-TOP: 1px solid Black; 

	PADDING-LEFT: 1px; 

	PADDING-BOTTOM: 1px;

	BORDER-LEFT: 1pt solid Black; WIDTH: 129px; height: 86px; 

	PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid Black; 

}



#codeoutline {

	BORDER-RIGHT: #000000 1pt solid; 

	PADDING-RIGHT: 10px; BORDER-TOP: #000000 1pt solid; 

	OVERFLOW-Y: hidden; PADDING-LEFT: 10px; 

	SCROLLBAR-FACE-COLOR: #fafaff; 

	OVERFLOW-X: scroll; PADDING-BOTTOM: 10px; FONT: 8pt tahoma; 

	SCROLLBAR-HIGHLIGHT-COLOR: #fafaff; 

	OVERFLOW: auto; BORDER-LEFT: #000000 1pt solid; WIDTH: 495px; 

	SCROLLBAR-SHADOW-COLOR: #000055; COLOR: #222299; 

	SCROLLBAR-3DLIGHT-COLOR: #000055; 

	SCROLLBAR-ARROW-COLOR: #000055; PADDING-TOP: 10px; BORDER-BOTTOM: #000000 1pt solid; 

	SCROLLBAR-DARKSHADOW-COLOR: #fafaff; 

	SCROLLBAR-BASE-COLOR: #fafaff; 

}



#divcode {

	text-align: justify;

	PADDING-RIGHT: 10px;

	padding-right: 10px;	  

}



#code {

     background: #FFFFFF;

     font-family: Tahoma, Arial, serif;

     font-size: 11px;	  

}